/* CSS Document */


html, body, #page {
	padding:0;
	margin:0;
	/*min-height: 100%;
	height: 100%;*/
}



#page {
	margin: 0 auto;
/*	max-width: 1400px;*/

}


body {
	background: #fff;
}

body::before {
	background-color: #EBF0F0;
	content: "";
	display: block;
	height: 100%;
	min-height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	width: 30%;
	width: 410px;
	z-index: 0; /* Fixes flashing bug with scrolling on Safari */
}

#sidebar img {
		width:100%;

		image-rendering: auto;

    image-rendering: crisp-edges;

 	image-rendering: -moz-crisp-edges;          /* Firefox                        */
 	image-rendering: -o-crisp-edges;            /* Opera                          */
 	image-rendering: -webkit-crisp-edges; /* Chrome (and eventually Safari) */
	image-rendering: -webkit-optimize-contrast;
	shape-rendering:crispEdges;


	}

#sidebar {
	position: relative;
	float:left;
	font-size:16px;



	/*background-color:#0FF;*/
	/*position: fixed;*/
	width: 30%;
	width: 410px;
	/*max-width: 420px;*/
}

#sidebar_innner {
	margin-left:80px;
	margin-top:47px;

	/*max-width: 402px;*/
	float:right;
	/*background-color:#9C3;*/
}

#sidebar_cont {
	/*width: 242px;*/
	/*background-color:#CF6;*/
	margin-right:40px;
	margin-left:20px;

}




#content {

	margin-left:30%;
	margin-left: 410px;
}

#primary {
	max-width:960px;
	margin: 0 auto;

	position:relative;
}

#main {

	float:left;
	width:100%;
	max-width:960px;
}

@media (min-width: 1600px) {
	#main, #primary  {
		max-width:1190px;
	}
}


.hentry {
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom:20px;
}


.hentry.first {
	margin-top:200px;

}




.gallery {
	display:inline-block;
	float:none;
	clear:both;
}


.gallery-item {
	float:left;
	margin-right:40px;
	margin-bottom:40px;

}
.gallery-item a,
.gallery-item img,
.gallery-icon  {
		float:left;
}

.gallery-caption {
/*	display: none;*/
margin-top:5px;
float: left;
clear: both;
width:166px;
min-height: 124px;
}


.gallery-desciption {
	display: none;

}






/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}


table img.size-auto,
table img.size-full,
table img.size-large,
table img.size-medium,
table .attachment img {
	max-width: inherit; /* When images are too wide for containing element, force them to fit. */
	height: inherit; /* Override height to match resized width for correct aspect ratio. */
}


.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 40px;
	margin-top: 5px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 40px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 20px;
}




#widget-area {
	padding-left:5px;
}

.site-branding {
}


.secondary-toggle {
	height: 56px;
	width: 56px;
	position: absolute;
	right: 15px;
	top: 15px;
	float: left;
	background-image: url(../img/mobile_nav.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	outline-color: #fff;
	outline-style: none;
	outline-width: 0px;
	color: #fff;
	background-color: #fff;
	border: 1px solid #999;

	display:none;
}


.wp-audio-shortcode,
.wp-video,
.wp-playlist.wp-audio-playlist {
	font-size: 19px;
	margin-bottom: 1.6842em;
}



#social-nav {
	font-size: 1.6em;
	padding-left: 5px;
	padding-right: 5px;
}
#social-nav::after {
	content: '';
  display: table;
  clear: both;

}

#social-nav li {
	float: left;
	margin-right: 15px;

}
#social-nav li a {
  color:#3c3b3b;
}
#social-nav li a:hover {
  color:#000000;
}

#social-nav .linktext {display: none;}
